#header-wrap{
	background: #00000014;
}
p, h1, h2, h3, h4, h5, span, .footer-big-contacts, #slider a{
	font-family: var(--cnvs-body-font) !important;
}
#lavado h2, #lavado h3{
	color: #000;
}
#lavado p{
	font-size: 19px;
	font-weight: 500;
    color: #000;
    
}
.iconlist img{
	width: 20px !important;
    height: 20px !important;
}
.iconlist li h3{
	color: #000 !important;
}
.iconlist li h3{
    margin: 0 0 15px 0;
}
#caracteristicas img{
	width: 80px;
	height: auto;
}
.twentytwenty-before-label::before {
    content: "Antes";
}
.twentytwenty-after-label::before {
    content: "Después";
}
.menu-link{
	font-size: 20px !important;
    font-weight: 500;
    font-family: var(--cnvs-body-font);
}
.menu-item:hover > .menu-link {
    color: #4595b9;
}
.menu-item.current > .menu-link {
    color: #4595b9;
}
.footer-big-contacts span {
    display: block;
    font-size: 15px;
    font-weight: 400;
    color: #000;
    letter-spacing: 0;
}

.logo-movil{
	display: none !important;
}
.logo-default{
	display: flex !important;
}
.fbox-content{
	text-align: center;
}
.fbox-content h3{
    font-size: 19px;
    text-transform: uppercase !important;
    font-weight: 600;
}
.fbox-content p{
    color: black !important;
}
#header-wrap #logo img {
    height: auto;
}

#servicios h2{
	color: black;
	font-size: 25px !important;
    font-weight: 900 !important;
}
#servicios p {
    margin-bottom: 0px;
    font-size: 18px;
    color: black;
}
.social-icon.si-small {
    --cnvs-socialicon-size: 3rem;
    --cnvs-socialicon-fontsize: 1.4rem;
}
.footer-big-contacts, .footer-big-contacts span{
    font-size: 20px;
    font-weight: 900;
    color: #000 !important;
}
footer p{
    color: #000 !important;
}
.fbox-content p{
	font-size: 17px;
}
.salas{
	width: 100% !important;
}
@media only screen and (max-width: 990px) {
  	.logo-movil{
		padding-top: 20px;
	    padding-bottom: 20px;
	    display: block !important;
	    width: 150px !important;
	    height: auto !important;
	}
	.logo-default{
		display: none !important;
	}
	.header-misc .social-icon{
		display: none;
	}
	.bi-list{
		font-size: 25px;
	}
}
@media only screen and (max-width: 767px) {
  	.iconlist li{
  		margin-left: 50px !important;
  	}
}